/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

input.elementor-search-form__input::-webkit-search-cancel-button {
   display:none;
}

#icon_menu {
  cursor: pointer;
}


#menu_desk {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease; /* Adiciona uma transição suave */
}

.menu-escondido {
  max-height: 0 !important; /* Certifica-se de que o menu esteja escondido inicialmente */
}

.menu_destaque a {
	border: 2px solid #E16441;
    border-radius: 20px;
    font-family: 'Montserrat', sans-serif !important;
    padding: 5px 12px !important;
    font-size: 15px !important;
}